From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 23 Oct 2000 08:12:00 -0700 (PDT)

I don't know why I got a new P&L DPR at 2:30 today showing a change in P&L 
and a big VAR violation--most likely due to shroeder's getting shorter 2186 
contracts of crude and Botchlett's getting shorter 2141 heat contracts.  
Don's Var went up 2.8 million to 9.7 million, and Dave's Var went down only 
687 thousand to 3.1 million.  Where is Dave's var coming from?

We need to be under our Var tonight.  Dave and Don--please take care of 
this.  

Jeff